Unity 5.0.1 Server Compatibility

Answered Question
Apr 21st, 2009

I am in the process of rebuilding a Unity 5.0.1 server from the ground up. The only server I have available is a HP DL380R04 X3.0-2MB/800, 1GB 378735-001. The server is not a Cisco MCS. Is the server I am using Cisco supported for a Unity build? Attached is the specs of the server.

I have this problem too.
0 votes
Correct Answer by Jaime Valencia about 7 years 6 months ago

for non-MCS you need to EXACTLY MATCH specs here




if this helps, please rate

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
jaimegarcia45 Tue, 04/21/2009 - 11:45


Thanks for the list. The only servers I see that are similar to the one I have is as follows: MCS-7835-H1-ECS1 / HP DL380G4 & MCS-7845-H1-ECS1 / HP DL380G4. I do not see a standalone HP DL380G4. Does that mean my server is not supported since technically it is not a MCS?


This Discussion